/*https://event.foodicious.com.my/event-registration-history*/

label.element-invisible {
    display: none;
}


/*filter*/
form#adminForm button.btn.hasTooltip {
  background: #232323;
  color: #fff;
  font-size: 14px !important;
  line-height: 1.5 !important;
  font-weight: 600 !important;
  padding: 8px 25px !important;
  border-radius: 0px !important;
  transition: 0.3s;
  text-transform: capitalize;
  border: none;
  margin: 0px !important;
  box-shadow: none!important;
}
.js-stools-container-bar .btn-primary .caret {
  margin: auto;
}
form#adminForm button.btn.hasTooltip:hover {
  opacity: 0.6;
  background: #ff000a;
}
.com-song.view-data .js-stools.clearfix {
  margin-bottom: 30px;
}
@media (max-width: 991px) {
  .js-stools-container-filters.hidden-phone.clearfix.shown select {
    width: 100% !important;
  }
  .js-stools-container-filters.hidden-phone.clearfix.shown
    .js-stools-field-filter {
    width: 100% !important;
  }
  .js-stools-container-bar .btn-wrapper.input-append {
    display: block;
    margin-bottom: 10px;
  }
}
input#filter_last_active_date_from,
input#filter_date_from,
input#filter_date_to {
  background-color: #fff;
  border-color: #cccccc;
}

input#filter_last_active_date_to {
  background-color: #fff;
  border-color: #cccccc;
}
/*
button {
  background: #232323;
  color: #fff !important;
  font-size: 13px !important;
  line-height: 1.5 !important;
  font-weight: 600 !important;
  padding: 8px 15px !important;
  border-radius: 0px !important;
  transition: 0.5s;
  text-transform: capitalize;
  border: none;
  margin: 0px !important;
}
button:hover {
  opacity: 0.6;
  color: #fff !important;
}
button a {
  color: #fff !important;
}
*/
form#adminForm .control-group {
  margin: 0px 0px 5px 0px !important;
}
form#adminForm .field-calendar .input-append {
  margin: 0px !important;
}
form#adminForm .field-calendar {
  display: inline-block !important;
}
form#adminForm .js-stools-container-filters.hidden-phone.clearfix.shown {
  display: inline-block !important;
  width: 100% !important;
  height: 100px;
}
form#adminForm .js-stools-container-filters.hidden-phone.clearfix.shown .chzn-drop {
    /* height: 80px; */
    overflow: auto;
}
form#adminForm div#collapsefilter .card .js-stools .chzn-container {width: 210px !important;}

div#filter_month_chzn ul.chzn-results {
    overflow: hidden !important;
}
form#adminForm .col-sm-1 {
  margin-bottom: 10px;
  margin-top: 10px;
}
form#adminForm .col-sm-1 a.btn.btn-success.btn-small {
  background: #449d44;
}
a.addbtn.btn.btn-success.btn-small {
  background: #0fc228;
}

button#Csv, button#btn_import_csv {
  background: #0fc228 !important;
}

button#recalculatesales {
  background: #666666 !important;
}

button#clearsales {
  background: #ff0000 !important;
}
@media (max-width: 991px) {
  .addback {
    display: block;
    margin-top: 5px;
  }
}
.addback button,
.addback .btn {
  margin-bottom: 5px !important;
}
@media(max-width:991px){
form#adminForm div#collapsefilter .card .btn-wrapper.hidden-phone {
    margin-bottom: 5px;
}}

/*pagination*/
ul.pagination-list span.icon-forward.icon-last {
  color: #fff;
}
ul.pagination-list span {
  background: #000;
  padding: 6px 9px 0px 10px;
  color: #fff;
}
ul.pagination-list a.hasTooltip {
  background: #232323;
  padding: 6px 9px 0px 10px;
  color: #fff;
}
ul.pagination-list a {
  transition: 0.3s;
}
ul.pagination-list a:hover {
  opacity: 0.8 !important;
}
ul.pagination-list a {
  background: #232323;
  padding: 6px 9px 0px 10px;
  color: #fff;
}
ul.pagination-list a span {
  background: #0000 !important;
  padding: 6px 9px 0px 10px;
  color: #fff;
}
ul.pagination-list {
  padding: 0px;
}
ul.pagination-list {
  display: inline-block;
}
ul.pagination-list li {
  display: inline-block;
}
.pagination {
  overflow: inherit;
}
select#limit {
  padding: 0px;
}
.pagination.pagination-toolbar.clearfix .pull-right {
  float: left !important;
}

input#filter_search {
    height: 38px;
    border-radius: 0px;
}



/*select chzn*/
a.chzn-single {
    height: 38px!important;
    display: flex;
    align-items: center;
        background: none!important;
    box-shadow: none!important;
    border-radius:0px!important;
}

.chzn-container-single .chzn-single span {
    line-height: 36px;
}

.chzn-container-single .chzn-single div b {
    margin-top: 6px!important;
}


.com-eventbooking.view-history .btn-group.pull-left.hidden-phone {
    float: right!important;
}

.com-eventbooking.view-history .filters.btn-toolbar.clearfix.mt-2.mb-2 {
    margin-bottom: 30px;
}


@media (max-width: 767px){
.com-eventbooking.view-history input#filter_search {width: 100%; }

.com-eventbooking.view-history .filter-search.btn-group.pull-left {margin: 0;}

.com-eventbooking.view-history .btn-group.pull-left.hidden-phone {width: 100%;}

.com-eventbooking.view-history div#filter_event_id_chzn {
    width: 100%!important;
    float: left;
    margin-top: 10px;
}

.com-eventbooking.view-history .filter-search.btn-group.pull-left {
    max-width: 100%;
    width: 61%;
}}





/*https://event.foodicious.com.my/events/event-1/individual-registration*/
.view-register input {
    width: 100%;
    margin-bottom: 20px;
    border-radius: 0px;
    height: 45px;
}

.view-register select {
    width: 100%;
    margin-bottom: 20px;
    border-radius: 0px;
    height: 45px;
}

.view-register textarea {
    width: 100%;
    margin-bottom: 20px;
    border-radius: 0px;
    min-height: 85px;
}

.view-register .form-actions {
    text-align: center;
    margin: auto;
    padding: 0!important;
    margin: 0!important;
}

.view-register input#btn-submit {
    margin: 0;
    border-radius: 100px;
    height: auto;
}

.com-eventbooking.view-register form#adminForm input#btn-submit {
    background: linear-gradient(45deg, #570823 0%, #d72764 51%, #d72764 100%) !important;
}
.view-register input#form-validation-field-1 {
    width: unset !important;
    height: unset !IMPORTANT;
}
.view-register input#form-validation-field-0 {
    width: unset !important;
    height: unset !IMPORTANT;
}
.view-register label.radio.d-block {
    padding-left: 18px;
}

.view-register .eb-message {
    color: #000;
    margin-bottom: 0px;!important;
}

.view-register .eb-message p{
    margin: 0!important;
}
.view-register input#total_amount,
.view-register input#discount_amount,
.view-register input#amount {
    height: 30px;
}
.view-register button#dob_btn {
    padding: 13px 20px !IMPORTANT;
}

/*event complete register*/
/*https://event.foodicious.com.my/events/registration-complete?registration_code=0wjdkEtAlhipiDtGSQhAJ8AJXybOK9Ox*/

.com-eventbooking.view-complete .control-label {
    padding: 0!important;
}

.com-eventbooking.view-complete .control-group {
    padding: 10px 10px;
    border-bottom: 1px solid #ccc;
}
.com-eventbooking.view-complete .control-group:last-child {
    border-bottom: 0px solid #ccc;
}

.com-eventbooking.view-complete form#adminForm {
    border: 1px solid #ccc;padding:20px 10px;
    background: #ffffff;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    margin:30px 0;
}



/*https://event.foodicious.com.my/events/foodicious-food-beverage-expo/individual-registration*/

.com-eventbooking.view-register h3.eb-heading {margin-bottom: 30px;background: linear-gradient(to right, #570823 0%, #d72764  51%, #d72764  100%);padding: 15px 20px;color: #fff;font-size: 20px!important;text-transform: capitalize;width: 100% !important;margin-top: 0px;}

.com-eventbooking.view-register .eb-container .input-large {width: 100%!important;max-width: 100%!important;}
.com-eventbooking.view-register .control-label {width: 100%!important;}
.com-eventbooking.view-register div#field_gender .control-label {width: 100px !important;}
.view-register .radio input {
    width: inherit !IMPORTANT;
    margin-bottom: inherit !IMPORTANT;
    border-radius: inherit !IMPORTANT;
    height: inherit !IMPORTANT;
}
.view-register label.radio {
    margin-left: 20px;
}

.com-eventbooking.view-register input#email {
    width: 100%;
    margin-bottom: 20px;
    border-radius: 0px;
    height: 45px;
    left: 0;
    right: 0;
}



/*error*/
.parentFormadminForm{
    left: 0!important;
    width: 300px;

}
@media only screen and (max-width: 375px){
label.hkc-sm-4.hkcontrol-label {
    white-space: initial!important;
  }}
label.radio.d-block input {
    height: unset !IMPORTANT;
    width: unset !important;
    margin-top: -2px;
}

/*input*/
input#gender_male {
    height: unset;
}
input#gender_female {
    height: unset;
}
.hkradio {
    display: inline-block;
}

/*pricing*/
div#eb-amount-container,
div#eb-discount-amount-container, 
div#eb-gross-amount-container {
    width: 200px !IMPORTANT;
    display: inline-block;
}


/*register history*/
div#eb-registration-history-page table a {
    color: #000;
}

div#eb-individual-registration-page button#eb-login-btn {
    width: 49% !IMPORTANT;
    display: inline-block;
    margin: 30px 0px 30px 0px;
    background: #a01948;
    border-color: #a01948;
}
div#eb-individual-registration-page button#eb-register-btn {
    width: 49% !IMPORTANT;
    display: inline-block;
    margin: 30px 0px 30px 0px;
    background: #a01948;
    border-color: #a01948;
}
div#eb-individual-registration-page button#eb-login-btn.active {
    background: #000000;
    border-color: #000000;
}
div#eb-individual-registration-page button#eb-register-btn.active {
    background: #000000;
    border-color: #000000;
}
button#eb-register-btn.active {
    background: #000;
}

#field_first_name,#field_email,#field_dob,#field_gender,#field_age{
  display:none;
}